/* ================================================ */
/* don't touch this style auto generating by system */
/* ================================================ */
		.primary_color_bg, .paging-nav span.current, .paging-nav a:hover { background-color: #ee8728; }
		.billio_link_page a:hover, .billio_link_page > span.page-numbers { background-color: #ee8728; }
		.primary_color_text { color: #ee8728; }
		.primary_color_border { border-color: #ee8728; }
		.primary_color_button {
		  background-color: #ee8728;
		}

		.woocommerce.widget_product_tag_cloud li { background-color: #ee8728; }

		.btn-color-primary,
		.portfolio-navigation a.more-post, 
		.shipping-calculator-button,
		.woocommerce #content input.button,
		.woocommerce #respond input#submit,
		.woocommerce a.button,
		.woocommerce button.button,
		.woocommerce input.button,
		.woocommerce-page #content input.button,
		.woocommerce-page #respond input#submit,
		.woocommerce-page a.button,
		.woocommerce-page button.button,
		.woocommerce-page input.button,
		.woocommerce.widget_product_search #searchsubmit,
		.woocommerce #content input.button.alt,
		.woocommerce #respond input#submit.alt,
		.woocommerce a.button.alt,
		.woocommerce button.button.alt,
		.woocommerce input.button.alt,
		.woocommerce-page #content input.button.alt,
		.woocommerce-page #respond input#submit.alt,
		.woocommerce-page a.button.alt,
		.woocommerce-page button.button.alt,
		.woocommerce-page input.button.alt {
			background: #ee8728;
		}

		.woocommerce .posted_in a { color: #ee8728; }
		.woocommerce .single_add_to_cart_button:hover {background-color: #d67924!important;}
		.woocommerce div.product .woocommerce-tabs ul.tabs li.active { border-color: #ee8728!important; }
		.woocommerce div.product .woocommerce-tabs #reviews #review_form_wrapper input[type="submit"]:hover {
  			background-color: #d67924;
		}
		
		footer#footer .widget_text ul.list-inline-icon li:hover { border: 1px solid #ee8728; background: #ee8728; }
		footer#footer .owl-theme .owl-controls .owl-page span { background-color: #ee8728; border: 2px solid #ee8728; }
		footer#footer .owl-theme .owl-controls .owl-page.active span { border: 2px solid #ee8728; }

		footer#footer .widget_calendar #today {
		  background-color: #ee8728;
		}
		footer#footer .widget_calendar thead th {
		  color: #ee8728;
		}
		footer#footer .widget_tag_cloud .tagcloud .tag a:hover {
		  background-color: #ee8728;
		}
		footer#footer .dt_widget_tabs .nav-tabs li a:hover {
		  color: #ffffff;
		  background-color: #ee8728;
		}
		footer#footer .dt_widget_tabs .nav-tabs li:hover {
		  background-color: #ee8728;
		}
		footer#footer .dt_widget_tabs .nav-tabs li.active a {
		  background-color: #ee8728;
		}
		footer#footer .dt_widget_tabs .nav-tabs li.active a:hover,
		footer#footer .dt_widget_tabs .nav-tabs li.active a:focus {
		  background-color: #ee8728;
		}
		footer#footer .dt_widget_accordion .btn-accordion {
		  background-color: #ee8728;
		}
		footer#footer .dt_widget_accordion .opened {
		  background: #ffffff; 
		  color: #ee8728;
		}
		footer#footer .dt_widget_accordion .openedup {
		  background-color: #ee8728;
		}
		.sidebar .owl-theme .owl-controls .owl-page span {
		  background-color: #ee8728;
		}
		.sidebar .owl-theme .owl-controls .owl-page.active span {
		  border: 2px solid #ee8728;
		}
		.widget_calendar a {
		  color: #ee8728;
		}
		.widget_calendar #today {
		  background-color: #ee8728;
		}
		.widget_text ul.list-inline-icon li:hover {
		   border: 1px solid #ee8728; background: #ee8728; 
		}
		.widget_tag_cloud .tagcloud .tag a:hover {
		  background-color: #ee8728;
		}
		#footer h3.widget-title:after {
		  border-top: solid 2px #ee8728;
		}
		#related-port .related-port figure figcaption .related-tag a {
		  color: #ee8728;
		}

		.dt_team_custom_item hr:after {
		  width: 50px !important;
		}
		.dt-iconboxes span:hover:after,
		.dt-iconboxes span:hover:before,
		.dt-iconboxes.layout-3 span:hover:after,
		.dt-iconboxes.layout-3 span:hover:before,
		.dt-iconboxes-4:hover .dt-section-icon:after,
		.dt-iconboxes-4:hover .dt-section-icon:before {
		  border-top-color: #ee8728 !important;
		}
		.dt_team_custom_item .profile-position,
		.dt-iconboxes-4:hover .dt-section-icon i:hover,
		.dt-iconboxes.layout-6 i,
		.no-touch .dt-iconboxes-4:hover .hi-icon-effect-5 .hi-icon {
		  color: #ee8728 !important;
		}
		.no-touch .dt-iconboxes-5:hover .hi-icon-effect-5 .hi-icon {
		  border-color: #ee8728 !important;
		}
		.dt-iconboxes span:hover,
		.dt-iconboxes-2:hover .dt-section-icon i.hi-icon,
		.dt-iconboxes-2:hover i,
		.dt-iconboxes.layout-3 span:hover,
		.dt-iconboxes-4:hover .dt-section-icon,
		.no-touch .dt-iconboxes-5:hover .hi-icon-effect-5 .hi-icon,
		.dt-iconboxes.layout-6:hover {
		  background-color: #ee8728 !important;
		}
		.dt-iconboxes.layout-3 span:hover {
			border-color: #ee8728!important;
	    }
		.dt_team_custom_item .profile-scocial a:hover,
		.dt_team_custom_item .profile-scocial i:hover {
		  color: #ee8728;
		}
		.price-4-col.featured ul, .price-3-col.featured ul{
		  background-color: #ee8728;
		}
		.price-4-col.featured .hover-tip:before, .price-3-col.featured .hover-tip:before,
		.price-4-col.featured .hover-tip:after, .price-3-col.featured .hover-tip:after {
			border-bottom-color: #a65e1c;
		}
		.price-4-col.featured .plan-action:before, .price-3-col.featured .plan-action:before,
		.price-4-col.featured .plan-action:after, .price-3-col.featured .plan-action:after {
			border-top-color: #a65e1c;
		}
		.dt-pricing-table .price-4-col .btn-active,
		.dt-pricing-table .price-3-col .btn-active {
		  background-color: #ee8728;
		}
		.dt-pricing-table .price-4-col .btn-active:hover,
		.dt-pricing-table .price-3-col .btn-active:hover {
		  background-color: #be6c20;
		}
		.mejs-container .mejs-controls .mejs-horizontal-volume-current,
		.mejs-container .mejs-controls .mejs-time-loaded {
		  background-color: #ee8728 !important;
		}

		#dt-menu li a:hover,
		#dt-topbar-menu-left li a:hover,
		#dt-topbar-menu-right li a:hover, 
		#dt-menu ul.sub-nav li:hover > a,
		#head-page #dt-menu > ul > li > a:hover,
		#head-page.reveal #dt-menu > ul > li > a:hover,
		#head-page.reveal.alt #dt-menu > ul > li > a:hover,
		.home #head-page #dt-menu > ul > li > a:hover,
		.home #head-page.reveal #dt-menu > ul > li > a:hover,
		.home #head-page.reveal.alt #dt-menu > ul > li > a:hover,
		.home #head-page.reveal:not(.alt) #dt-menu > ul > li > a:hover,
		.home #head-page.reveal:not(.alt) #dt-menu a.search_btn:hover {
			color: #ee8728;
		}

		@media (max-width: 991px) {
			#head-page #dt-menu > ul > li > a:hover,
			#head-page.reveal #dt-menu > ul > li > a:hover,
			#head-page.reveal.alt #dt-menu > ul > li > a:hover {
				color: #ee8728 !important;
			}
		}

		@media (min-width: 767px) {
			#dt-menu ul li:hover > a {
				color: #ee8728;
			}
		}
		#dt-menu a.search_btn:hover {
		    color: #ee8728 !important;
		}
		#dt-topbar-menu-left ul li:hover > a {
		    color: #ee8728;
		}
		#dt-topbar-menu-left .toggle-sub {
		  background: #ee8728;
		}
		#dt-topbar-menu-left li:hover > .toggle-sub {
		  color: #ee8728;
		}
		#dt-topbar-menu-left ul li:first-child {
		    border-top: 3px solid #ee8728 !important;
		  }

		#dt-topbar-menu-right ul li:hover > a {
		    color: #ee8728;
		}
		#dt-topbar-menu-right .toggle-sub {
		  background: #ee8728;
		}
		#dt-topbar-menu-right li:hover > .toggle-sub {
		  color: #ee8728;
		}

		.select.select-theme-default .select-options .select-option:hover, .select.select-theme-default .select-options .select-option.select-option-highlight {background: #ee8728;}

		footer#footer .dt_widget_portfolio_posts .post-item figure figcaption {
		  background: rgba(119,67,20, 0.6);
		}
		.sidebar .dt_widget_portfolio_posts .portfolio_wrapper .post-item figure figcaption {
		  background: rgba(119,67,20, 0.6);
		}
		.dt_widget_featured_posts .post-item figure figcaption {
		  background: rgba(119,67,20, 0.6);
		}
		.sidebar .widget_calendar a:hover {
		  color: #a65e1c;
		}


		.dt-iconboxes.layout-7:hover i{
		  border-color: #9a571a !important;	
		}
		.dt-iconboxes.layout-7 i,
		.dt-iconboxes.layout-8 i {
		  color: #ee8728;	
		}

		@media (max-width: 768px) {
		  #footer-left {
		    border-bottom: solid 1px #5f3610;
		  }
		}
		.dt-iconboxes-4:hover { 
			background-color: #be6c20; 
		}

		.sidebar .woocommerce.widget_product_tag_cloud .tagcloud .tag:hover,
		footer#footer .woocommerce.widget_product_tag_cloud .tagcloud .tag:hover {
		  background-color: #ee8728;
		}

		.woocommerce div.product .woocommerce-tabs ul.tabs li.active {
		  background-color: #ee8728;
		}

		.border-color-primary, 
		.woocommerce #content div.product .woocommerce-tabs ul.tabs li.active a, 
		.woocommerce div.product .woocommerce-tabs ul.tabs li.active a, 
		.woocommerce-page #content div.product .woocommerce-tabs ul.tabs li.active a, 
		.woocommerce-page div.product .woocommerce-tabs ul.tabs li.active a {
		  border-color: #ee8728;
		}
		.woocommerce .stars a:hover:after { color: #ee8728; }
		
		.box-main-color .img-blank {
		  background-color: #ee8728;
		}
		.link-color-primary, 
		#dt-menu #menu-main-menu .current-menu-parent > a,
		#head-page.reveal #dt-menu > ul > li.current-menu-item > a,
		#head-page.reveal.alt #dt-menu > ul > li.current-menu-item > a,
		.home #head-page.reveal #dt-menu > ul > li.current-menu-item > a,
		.home #head-page.reveal:not(.alt) #dt-menu > ul > li.current-menu-item > a,
		.home #head-page.reveal.alt #dt-menu > ul > li.current-menu-item > a,
		#head-page.reveal #dt-menu > ul > li.current-menu-ancestor > a,
		#head-page.reveal.alt #dt-menu > ul > li.current-menu-ancestor > a,
		#head-page.reveal #dt-menu ul li.current-menu-item > a,
		#head-page.reveal.alt #dt-menu ul li.current-menu-item > a,
		#head-page.reveal #dt-menu ul li.current-menu-ancestor > a,
		#head-page.reveal.alt #dt-menu ul li.current-menu-ancestor > a {
		  color: #ee8728;
		}
		
		#dt-menu li.current-menu-parent > a {
		  color: #ee8728!important;
		}

		.woocommerce nav.woocommerce-pagination ul li a.prev:hover, 
		.woocommerce-page nav.woocommerce-pagination ul li a.prev:hover, 
		.woocommerce nav.woocommerce-pagination ul li a.next:hover, 
		.woocommerce-page nav.woocommerce-pagination ul li a.next:hover {
		  color: #ee8728;
		}
		.background-color-primary,
		.dt-icon-square.primary-color, 
		.dt-icon-circle.primary-color, 
		.dt-icon-ghost.primary-color, 
		.sidebar .widget_text .social-circled li:hover, 
		#footer .container .widget_text .social-circled li:hover, 
		#featured-work-navbar #featured-filter.dt-featured-filter li.active a, 
		.owl-custom-pagination .owl-page.active i, 
		.wpb_wrapper .wpb_content_element .wpb_accordion_wrapper .ui-state-default .ui-icon:after, 
		.wpb_wrapper .wpb_content_element .wpb_accordion_wrapper .wpb_accordion_header.ui-accordion-header-active,  
		.woocommerce #content div.product .woocommerce-tabs ul.tabs li.active, 
		.woocommerce div.product .woocommerce-tabs ul.tabs li.active, 
		.woocommerce-page #content div.product .woocommerce-tabs ul.tabs li.active, 
		.woocommerce-page div.product .woocommerce-tabs ul.tabs li.active, 
		.woocommerce nav.woocommerce-pagination ul li span.current, 
		.woocommerce-page nav.woocommerce-pagination ul li span.current, 
		.woocommerce #content nav.woocommerce-pagination ul li span.current, 
		.woocommerce-page #content nav.woocommerce-pagination ul li span.current, 
		.woocommerce nav.woocommerce-pagination ul li a:hover, 
		.woocommerce-page nav.woocommerce-pagination ul li a:hover, 
		.woocommerce #content nav.woocommerce-pagination ul li a:hover, 
		.woocommerce-page #content nav.woocommerce-pagination ul li a:hover, 
		.woocommerce nav.woocommerce-pagination ul li a:focus, 
		.woocommerce-page nav.woocommerce-pagination ul li a:focus, 
		.woocommerce #content nav.woocommerce-pagination ul li a:focus, 
		.woocommerce-page #content nav.woocommerce-pagination ul li a:focus, 
		#sequence ul li .btn-cta:after, .dt-iconboxes-4, .dt-iconboxes span:hover, 
		.dt-iconboxes-2:hover .dt-section-icon i.hi-icon, .dt-iconboxes-2:hover i, 
		.dt-iconboxes.layout-3 span:hover, .dt-iconboxes-4:hover .dt-section-icon, 
		.no-touch .dt-iconboxes-5:hover .hi-icon-effect-5 .hi-icon, 
		.dt-iconboxes.layout-6:hover, 
		.dt-iconboxes.layout-3 span:hover {
		  background: none repeat scroll 0 0 #ee8728;
		}
		.bulat2 {
		  background: none repeat scroll 0 0 #ee8728;
		}
		#featured-work-navbar #featured-filter.dt-featured-filter li.active {
		  border: 1px solid #ee8728 !important;
		}
		.no-touch .dt-iconboxes-5:hover .hi-icon-effect-5 .hi-icon {
		  background-color: #ee8728;
		  border-color: #ee8728;
		}
		.container .owl-theme .owl-controls .owl-page span {
		  background-color: #ee8728;
		  border-color: #ee8728; 
		}
		.owl-theme .owl-controls .owl-page.active span {
		  border-color: #ee8728; 
		}
		.container .carousel-content .carousel-indicators li {
		  	background-color: #ee8728;
		  	border-color: #ee8728; 
		}
		.container .carousel-content .carousel-indicators .active {
		  	border-color: #ee8728; 
		}
		.dt-iconboxes span:hover {
		  	border-color: #ee8728;
		}
		#dt-menu .sub-nav li.current-menu-item,
		#dt-menu .sub-nav li:hover {
		  border-color: #ee8728;
		}
		.dt_vertical_tab .vertical-nav-tab > li > div i { color: #ee8728; }
		.wpb_wrapper .wpb_content_element .wpb_accordion_wrapper .ui-state-active .ui-icon:after,
		.wpb_wrapper .vc_tta-accordion .vc_tta-panel.vc_active .vc_tta-panel-heading  .vc_tta-controls-icon:after {
			color: #ee8728;
		}
		.wpb_wrapper .wpb_content_element .wpb_tabs_nav li.ui-tabs-active {
			background: none repeat scroll 0 0 #ee8728;
		}

		.wpb_wrapper .vc_tta-tabs .vc_tta-panel.vc_active .vc_tta-panel-heading,
		.wpb_wrapper .vc_tta-tabs li.vc_active > a, .wpb_wrapper .vc_tta-tabs li.vc_tta-tab.vc_active > a,
		.wpb_wrapper .vc_tta-accordion .vc_tta-panel .vc_tta-panel-heading .vc_tta-controls-icon:after,
		.wpb_wrapper .vc_tta-accordion .vc_tta-panel.vc_active .vc_tta-panel-heading{
			background: #ee8728;
		}

		.btn.btn-link { color: #ee8728; }
		.btn.btn-link:hover { color: #ee8728; }
		#footer .widget-title h3:after { border-top: 2px solid #ee8728; }

		.woocommerce #content div.product p.price, 
		.woocommerce-page #content div.product p.price, 
		.woocommerce #content div.product span.price, 
		.woocommerce-page #content div.product span.price, 
		.woocommerce div.product p.price, 
		.woocommerce-page div.product p.price, 
		.woocommerce div.product span.price, 
		.woocommerce-page div.product span.price,
		.woocommerce ul.products li.product .price, 
		.woocommerce-page ul.products li.product .price,
		.woocommerce .upsells.products .price, 
		.woocommerce-page .upsells.products .price, 
		.woocommerce .related.products .price,
		.woocommerce-page .related.products .price {
			color: #ee8728;
		}

		.woocommerce div.product .woocommerce-tabs #reviews #comments .comment_container .comment-text .meta .datePublished {
			color: #ee8728;
		}

		.woocommerce .star-rating span { color: #ee8728; }

		.dt_report_pre_title { color : #ee8728; }
		.dt_report_button a { background-color : #ee8728; }
		.dt_report_button a:hover { background-color : #a65e1c; }
		.dt_report_pagination .page-numbers.current { background-color: #ee8728; }
		.dt_report_pagination .page-numbers:hover { background-color: #ee8728; }

		.eg-portfolio-element-5 {background-color: #ee8728!important;}
		.eg-portfolio-element-5:hover {background-color: #d67924!important;}

		.widget a:hover{ color: #ee8728; }
		.flex-control-paging li a.flex-active, .flex-control-paging li a:hover {
  			background: #ee8728!important;
		}

		section#banner-section .breadcrumbs .current {color: #ee8728;}
		.blog_info_categories a, .blog_info_tags a {color: #ee8728;}

		.dt-timeline .time-item:hover .center-line i { background: #ee8728; }
		.dt-timeline .time-item:hover .content-line { border-color: #ee8728; }
		.dt-timeline .time-item:hover .content-line:before { border-color: #ee8728; }
		.dt-media .select-target { background-color: #ee8728; }
		
		.horizontal-wp-custom-menu li.current-menu-item { background-color: #ee8728; }
		.horizontal-wp-custom-menu .widget_nav_menu ul { border-top-color: #ee8728!important; }

		.dt-icon.primary-color { color: #ee8728; }
		.products .type-product .button:hover,
		.products .type-product .woocommerce_after_shop_loop_item_title .button:hover { 
			background-color: #d67924; 
		}


		.dt-shop-category .owl-carousel-navigation .btn-owl { background-color: #ee8728; }
		.dt-shop-category .owl-carousel-navigation .btn-owl:hover { background-color: #d67924!important; }
		.widget_rss .rsswidget { color: #ee8728; }		
		.secondary_color_bg { background-color: #3d779e; }
		.secondary_color_text { color: #3d779e; }
		.secondary_color_border { border-color: #3d779e; }

		.secondary_color_button, .btn-color-secondary {
		  background-color: #3d779e;
		}
		.secondary_color_button:hover, .btn-color-secondary:hover {
		  background-color: #305f7e!important;
		}
		.background-color-secondary, .dt-icon-circle.secondary-color, .dt-icon-ghost.secondary-color, .dt-icon-square.secondary-color, #sequence ul.sequence-canvas li .slide-title:after {
			 background: #3d779e;
		}
		:selection {
		  background: #3d779e;
		}
		::selection {
		  background: #3d779e;
		}
		::-moz-selection {
		  background: #3d779e;
		}
		.woocommerce.widget_product_tag_cloud li:hover {
		  background-color: #3d779e;
		}
		.woocommerce ul.products li.product .onsale:after,
		.woocommerce-page ul.products li.product .onsale:after,
		.woocommerce span.onsale:after,
		.woocommerce-page span.onsale:after {
		  border-bottom: 40px solid #3d779e;
		}
		a {
		  color: #3d779e;
		}
		.postinfo a:hover { color: #3d779e;	}
		a:hover, a:focus { color : #305f7e; }
		h1 a:hover,
		h2 a:hover,
		h3 a:hover,
		h4 a:hover,
		h5 a:hover,
		h6 a:hover,
		h1 a:focus,
		h2 a:focus,
		h3 a:focus,
		h4 a:focus,
		h5 a:focus,
		h6 a:focus,
		.portfolio-type-text .portfolio-item .portfolio-termlist a
		 {
		  color: #3d779e;
		}
		#dt-topbar-menu-left li .toggle-sub:hover {
		  color: #3d779e;
		}
		#dt-topbar-menu-left a.search_btn:hover {
		    color: #3d779e;
		  }
		#dt-topbar-menu-right li .toggle-sub:hover {
		  color: #3d779e;
		}
		#dt-topbar-menu-right a.search_btn:hover {
		    color: #3d779e;
		  }
		footer#footer .widget_calendar a {
		  color: #3d779e;
		}
		footer#footer .widget_recent_comments a:hover {
		  color: #3d779e;
		}
		.sidebar a:hover {
		  color: #3d779e;
		}
		.sidebar .dt-widget-twitter .sequence-twitter a {
		  color: #3d779e;
		}
		.widget_recent_comments a:hover {
		  color: #3d779e;
		}
		.share-button label span {
		  color: #3d779e !important;
		}
		#top-bar a:hover {
		  color: #3d779e;
		}
		.dt-section-head header i {
		  background: #3d779e;
		}
		.progress_bars i {
		  background-color: #3d779e;
		}
		.post-masonry li.isotope-item .isotope-inner .comment-count i:before {
		  color: #3d779e;
		}
		.post-masonry li.isotope-item .post-info .author a {
		  color: #3d779e;
		}

		.box-secondary-color .img-blank {
		  background-color: #3d779e;
		}
		.bulat1 {
		  background: none repeat scroll 0 0 #3d779e;
		}
		.dt-icon.secondary-color { color: #3d779e; }
		.blog_info_tags a:hover { color: #3d779e!important; }

		.wpb_wrapper .vc_tta-accordion .vc_tta-panel:not(.vc_active):hover .vc_tta-panel-heading .vc_tta-panel-title > a{
			color: #3d779e;
		}


#dt-menu label {
  font: 3.125em/1.375em Montserrat;
}
#dt-topbar-menu-left label {
  font: 3.125em/1.375em Montserrat;
}

#dt-topbar-menu-left ul li a:after {
    font: 1.5em Montserrat;
}

h1,
h2,
h3,
h4,
h5,
h6,
.horizontal-wp-custom-menu .widget_nav_menu ul li,
.dt-media .select-target,
input.secondary_color_button,
.social-share-link,
.postdate .day,
.postmetabottom,
.dt-comment-author,
#mobile-header label,
#dt-menu, #dt-menu a,
#mobile-header-top-left label,
#dt-topbar-menu-left,
#dt-topbar-menu-left .toggle-sub,
#mobile-header-top-right label,
#dt-topbar-menu-right,
#dt-topbar-menu-right .toggle-sub,
#top-bar,
#footer h3.widget-title,
.share-button.float-right.sharer-0 label span,
.carousel-content .carousel-inner a.inline-block,
.box-main-color .iconbox-detail h3,
.box-secondary-color .iconbox-detail h3, 
section#banner-section .breadcrumbs ,
.postmetatop ul li,
.singlepostmetatop ul li,
.paging-nav,
.dt-comment-date,
.comment-leave-title,
.comment-reply-title,
footer#footer .widget_archive,
footer#footer .dt_widget_recent_post,
footer#footer .widget_categories, 
footer#footer .widget_tag_cloud .tagcloud .tag {
  font-family: Montserrat;
}

#dt-topbar-menu-right label {
  font: 3.125em/1.375em Montserrat;
}

#dt-topbar-menu-right ul li a:after {
    font: 1.5em Montserrat;
}


.widget_archive, 
.widget_categories,
.dt_widget_recent_post, 
.widget_tag_cloud .tagcloud .tag {
  font-family: inherit;
}


#sequence ul li .slide-title { font-family: Montserrat; }
#footer .widget-title h3 { font-family: Montserrat; }

.woocommerce #content input.button, .woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button, .woocommerce-page #content input.button, .woocommerce-page #respond input#submit, .woocommerce-page a.button, .woocommerce-page button.button, .woocommerce-page input.button {
  font-family: Montserrat;
}

.woocommerce.widget_product_tag_cloud li, 
.woocommerce.widget_product_tag_cloud .tagcloud .tag,
footer#footer .woocommerce.widget_product_tag_cloud .tagcloud .tag {
  font-family: Montserrat;
}

h3.dt_report_pre_title, h2.dt_report_title, .dt_report_button { font-family: Montserrat; }

.eg-service-grid-element-2,
.eg-portfolio-element-0,
.eg-portfolio-element-5 { 
	font-family: Montserrat; 
}

.billio-nav-skin .esg-filterbutton,
.billio-nav-skin .esg-navigationbutton,
.billio-nav-skin .esg-sortbutton,
.billio-nav-skin .esg-cartbutton {
	font-family: Montserrat; 
}

.woocommerce div.product .woocommerce-tabs #reviews #comments .comment_container .comment-text .meta .author {
	font-family: Montserrat; 	
}

.widget_rss .rsswidget, 
.widget_rss cite { 
	font-family: Montserrat; 
}


.dt-section-head h1,
.dt-section-head h2,
.dt-section-head h3,
.dt-section-head h4,
.dt-section-head h5,
.dt-section-head h6 {
  font-family: Montserrat;
}
blockquote, article blockquote, .dt_column blockquote, #footer blockquote { font-family: Roboto; }

.blog_info_date, .blog_info_tags, .blog_info_comments { font-family: Roboto; }

.blog .postcontent.postcontent-quote { font-family: Roboto; }
.postcontent-quote {
  font-family: Roboto;
}

.woocommerce ul.products li.product .price, 
.woocommerce-page ul.products li.product .price,
.woocommerce #content div.product p.price, 
.woocommerce-page #content div.product p.price, 
.woocommerce #content div.product span.price, 
.woocommerce-page #content div.product span.price, 
.woocommerce div.product p.price, 
.woocommerce-page div.product p.price, 
.woocommerce div.product span.price, 
.woocommerce-page div.product span.price,
.woocommerce .upsells.products .price, 
.woocommerce-page .upsells.products .price, 
.woocommerce .related.products .price,
.woocommerce-page .related.products .price,
.woocommerce div.product .woocommerce-product-rating .woocommerce-review-link,
.single-product .product_meta > span,
.widget_rss .rss-date {
  font-family: Roboto;
}

		.tertier_color_bg {background-color: #e7e7e7; }
		.footer-left { color: #444444; }
		.footer-right { color: #444444; }
		footer#footer a { color: #444444; }
		#footer .widget-title { color: #444444; }

		#footer .container .widget_text .social-circled li,
		#footer .container .widget_text .social-circled li:last-child,
		#footer .woocommerce ul.cart_list li,
		#footer .woocommerce ul.product_list_widget li,
		#footer .woocommerce-page ul.cart_list li,
		#footer .woocommerce-page ul.product_list_widget li,
		#footer .woocommerce.widget_product_categories li,
		footer#footer .widget_tag_cloud .tagcloud .tag,
		footer#footer .dt_widget_tabs .nav-tabs li a,
		footer#footer .dt_widget_tabs .tab-pane .rowlist,
		footer#footer .dt_widget_accordion .panel-heading,
		footer#footer .dt_widget_accordion .panel-body,
		#footer .widget_categories ul li,
		#footer .widget_recent_entries ul li,
		#footer .widget_recent_comments ul li,
		#footer .widget_rss ul li,
		#footer .widget_meta ul li,
		#footer .widget_nav_menu ul li,
		#footer .widget_archive ul li,
		#footer .widget_text ul li,
		footer#footer .woocommerce.widget_product_tag_cloud .tagcloud .tag {
		  border-color: rgba(68,68,68, 0.4);
		}

		footer#footer .widget_text ul.list-inline-icon li {
		  border: 1px solid rgba(68,68,68, 0.4);
		}

		footer#footer .widget_search {
		  color: #444444;
		}

		footer#footer .widget_search #s {
		  border: 1px solid rgba(68,68,68, 0.4);
		  color: #444444;
		}

		footer#footer .select-target.select-theme-default {
	  		border: 1px solid rgba(68,68,68, 0.4);
		}

		footer#footer .dt_widget_accordion .panel-heading {
		  color: #444444;
		}
		
		footer#footer .widget_recent_comments a {
		  color: rgba(68,68,68, 0.4);
		}

		footer#footer .woocommerce.widget_product_search #s {
		  border: 1px solid rgba(68,68,68, 0.4);
		}
.menu_background_color { background-color: #ffffff; }#head-page.reveal.alt.menu_background_color { background-color: #ffffff; }@media (max-width: 991px) { #head-page { background-color: #ffffff; }}@media (max-width: 991px) { #head-page.reveal.alt { background-color: #ffffff; }}#head-page.reveal.menu_background_color { background-color: #ffffff; }@media (max-width: 991px) { #head-page.reveal { background-color: #ffffff; }}.home .menu_background_color { background-color: #ffffff; }.home #head-page.reveal.alt.menu_background_color { background-color: #ffffff; }@media (max-width: 991px) { .home #head-page { background-color: #ffffff; }}@media (max-width: 991px) { .home #head-page.reveal.alt { background-color: #ffffff; }}.home #head-page.reveal.menu_background_color { background-color: #ffffff; }@media (max-width: 991px) { .home #head-page.reveal { background-color: #ffffff; }}#head-page {color:#000000;}#head-page:not(.reveal) #mobile-header label.toggle { color:#000000;}#head-page.reveal.alt #mobile-header label.toggle { color:#000000;}#head-page.reveal.alt #mobile-header label.toggle:hover { color:#000000;}#head-page.reveal.alt #dt-menu a.search_btn { color:#000000;}#head-page #dt-menu a.search_btn {color:#000000;}@media (min-width: 991px) { #head-page.reveal #dt-menu > ul > li > a { color:#000000;}}#head-page.reveal #dt-menu a.search_btn { color:#000000;}#head-page.reveal #mobile-header label.toggle { color:#000000;}#head-page.reveal #mobile-header label.toggle:hover { color:#000000;}@media (min-width: 991px) { .home #head-page.reveal:not(.alt) #dt-menu > ul > li > a { color:#000000;}}.home #head-page.reveal:not(.alt) #dt-menu a.search_btn { color:#000000;}#mobile-header { color:#000000;}.home #head-page.reveal:not(.alt) #mobile-header label.toggle { color:#000000;}.home #head-page.reveal:not(.alt) #mobile-header label.toggle:hover { color:#000000;}.home #head-page {color:#000000;}.home #head-page.reveal.alt #dt-menu a.search_btn {color:#000000;}.home #head-page:not(.reveal) #mobile-header label.toggle {color:#000000;}.home #head-page.reveal.alt #mobile-header label.toggle {color:#000000;}.home #head-page.reveal.alt #mobile-header label.toggle:hover {color:#000000;}.home #head-page #dt-menu a.search_btn {color:#000000;}body.dt_custom_body, .body_background_color { background-color: #e7e7e7; }body.dt_custom_body { color: #000000; }.blog_info_date, .blog_info_comments, .blog_info_share { color: rgba(0,0,0,0.4);; }.blog_info_tags, .blog_info_tags a { color: rgba(0,0,0,0.4);!important; }		@media(min-width: 768px) {
			#floatMenu {
				top: 200px;background-color: #ecf0f1;;
			}
		}
	#banner-section .row {top: 270px;}section#banner-section .page-title, section#banner-section .breadcrumbs, section#banner-section .breadcrumbs a { color:#000000;}
		.reveal.alt #dt-menu.dt-menu-center > ul { margin-top: 100px; }
	
/* custom css generate from your custom css code*/
                body{height: 100%;}
.row {background-color: transparent;}
#head-page.solid.alt #logomenu {width: 300px;}

#head-page .container #dt-menu ul li a {font-size: 17px !important;padding:0 0.8em;}

/* Personalizzazione QC Choice */

.qc-cmp-ui-showing .qc-cmp-ui {
 min-height:auto!important;
 width:auto!important;
 overflow-y:hidden
}
.qc-cmp-ui-showing .qc-cmp-ui-container {
 overflow-y:hidden
}
.qc-cmp-ui-showing .qc-cmp-qc-link-container {
 padding:0!important;
 right:8em!important;
 bottom:1em!important
}
.qc-cmp-ui-showing .qc-cmp-ui-content {
 overflow-y:hidden
}
.qc-cmp-publisher-logo {
 display:none!important
}
.qc-cmp-ui-content {
 padding:2rem!important
}
.qc-cmp-initial-info {
 -ms-flex:1!important;
 flex:1!important
}
.qc-cmp-title {
 font-size:1.5rem!important
}
.qc-cmp-button,.qc-cmp-button.qc-cmp-secondary-button:hover {
 background-color:#003865!important;
 border-color:#003865!important
}
.qc-cmp-button.qc-cmp-secondary-button,.qc-cmp-button:hover {
 background-color:transparent!important;
 border-color:#003865!important
}
.qc-cmp-alt-action,.qc-cmp-link {
 color:#003865!important
}
.qc-cmp-button,.qc-cmp-button.qc-cmp-secondary-button:hover {
 color:#fff!important
}
.qc-cmp-button.qc-cmp-secondary-button,.qc-cmp-button:hover {
 color:#003865!important
}
.qc-cmp-small-toggle,.qc-cmp-toggle {
 background-color:#003865!important;
 border-color:#003865!important
}
.qc-cmp-enabled-cell,.qc-cmp-main-messaging,.qc-cmp-messaging,.qc-cmp-privacy-settings-title,.qc-cmp-purpose-list,.qc-cmp-sub-title,.qc-cmp-tab,.qc-cmp-table,.qc-cmp-table-header,.qc-cmp-title,.qc-cmp-toggle-status,.qc-cmp-vendor-list,.qc-cmp-vendor-list-title {
 color:#000!important
}
.qc-cmp-ui {
 background-color:#fff!important
}
.qc-cmp-table,.qc-cmp-table-row {
 border:1px solid #000!important
}
.qc-cmp-alt-buttons {
 margin:0!important
}
.qc-cmp-buttons {
 min-width:250px!important
}
@media screen and (min-width:48em) {
 .qc-cmp-buttons {
  min-width:315px!important;
  margin:auto 0!important;
  padding-left:60px!important;
  padding-right:0!important
 }
 html[dir=rtl] .qc-cmp-buttons {
  padding-left:0!important;
  padding-right:60px!important
 }
}
@media screen and (max-width:47.9375em) {
 .qc-cmp-buttons .qc-cmp-button {
  min-width:250px!important
 }
}
html[dir=rtl] .qc-cmp-toggler {
 margin:0!important
}
html[dir=rtl] .qc-cmp-purpose-actions {
 right:auto!important;
 left:0!important
}
@media screen and (max-width:47.9375em) {
 html[dir=rtl] .qc-cmp-ui-container .qc-cmp-save-and-exit {
  margin:10px auto!important
 }
 html[dir=rtl] .qc-cmp-ui-container .qc-cmp-enable-button {
  margin:10px auto!important
 }
}            #top-bar {background-color: rgba(245,245,245,1.00);}#top-bar {color:#222222;}#top-bar a {color:#222222;}